body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 0.0em;
	margin-right: 0.0em;
	margin-bottom: 0.0em;
	margin-left: 0.0em;
	color:#906E55;
}
/* 2020 layout styles   */

#main {
	width:750px;
	margin:0 auto;
	padding:20px 0;
}
#header {
	height:125px;
}
#header .leftHeaderCol {
	width:141px;
	height:125px;
	float:left;
}
#header .rightHeaderCol {
	width:609px;
	float:left;
	height:125px;
	margin-top:5px;
}
#header .titleBar {
	background:url(/images/spicesaustralia_04.gif) #e3ddd5 top left no-repeat;
	height:60px;
	border-right:1px solid #e3ddd5;
}
#header .titleBar .bigred {
	padding:15px 10px 0 0;
}
#header .menuBar {
	height:25px;
	background-color:#9A6B46;
	border-right:1px solid #e3ddd5;
}
#header .contactDets {
	text-align:right;
	background-color:#ffffff;
	border-right:1px solid #e3ddd5;
}
#header .contactDets p {
	padding: 5px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CAB3A3;
	font-weight: bold;
	margin: 0;
}
#content {
	background-color:#ffffff;
	border-right:1px solid #e3ddd5;
	border-bottom:1px solid #e3ddd5;
	border-left:1px solid #e3ddd5;
	padding:0 20px 20px 20px;
	border-radius: 0 0px 7px 7px;
}
#basenav {
	padding:20px 0;
}





/*---- old styles - may be needed for sub pages ------*/





table, input, select, TD, textarea, form, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#906E55;
}
/* ---------------------diminished--------------*/
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
.pageheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
}
.sectionheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
}
/* ---------------------special--------------*/
.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: red;
	font-style: italic;
}
.news-default {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%
}
/* ---------------------indenting--------------*/
LI {
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
LI LI {
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
LI LI LI {
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
UL {
	MARGIN: 0px 0px 0px 19px
}
OL {
	MARGIN: 0px 0px 0px 19px
}
form {
	MARGIN: 0px
}
/* ---------------------hover over--------------*/

.basenav, a.basenav, a.basenav:link, a.basenav:visited, a.basenav:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #CAB3A3;
	text-decoration: none
}
a.basenav:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: underline
}
.netcircular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
	text-decoration: none
}
/* ---------------------text colour--------------*/	
.white {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
/* ---------------------bg colour--------------*/	
.whitebig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #FFFFFF;
}
/*------------------------- Headings---------------*/
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#E53D28;
}
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 115%;
}
H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
}
.border1 {
	border: 1px solid black;
}
.bigwhite, a.bigwhite, a.bigwhite:visited, a.bigwhite:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
a.bigwhite:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration:none;
}
.borderbrown {
	border: 1px solid CBC2B6;
}
.bigbrown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D5CBBB;
	padding: 10px;
}
.bigdarkbrown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #9A6B46;
}
.even {
	background-color: #F7F3F0;
}
.bigred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC3300;
}
